## r-cran-prodlim 2018.04.18

=== DESCRIPTION ===
Package: prodlim
Title: Product-Limit Estimation for Censored Event History Analysis
Version: 2018.04.18
Author: Thomas A. Gerds
Description: Fast and user friendly implementation of nonparametric estimators
    for censored event history (survival) analysis. Kaplan-Meier and
    Aalen-Johansen method.
Depends: R (>= 2.9.0)
Imports: Rcpp (>= 0.11.5), stats, graphics, survival, KernSmooth, lava
LinkingTo: Rcpp
Maintainer: Thomas A. Gerds <tag@biostat.ku.dk>
License: GPL (>= 2)
Packaged: 2018-04-18 06:30:07 UTC; tag
RoxygenNote: 6.0.1
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-04-18 08:19:40 UTC
