## r-cran-prodlim 1.6.1

=== debian/changelog ===
r-cran-prodlim (1.6.1-1) unstable; urgency=medium

  * Initial release (closes: #880989)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Nov 2017 19:31:27 +0100
