=== debian/control ===
Source: r-cran-prodlim
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.11.5),
               r-cran-survival,
               r-cran-kernsmooth,
               r-cran-lava
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-prodlim.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-prodlim.git
Homepage: https://cran.r-project.org/package=prodlim

Package: r-cran-prodlim
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R product-limit estimation for Censored Event History Analysis
 Fast and user friendly implementation of nonparametric estimators
 for censored event history (survival) analysis. Kaplan-Meier and
 Aalen-Johansen method.
