## r-cran-prodlim 2018.04.18

=== debian/changelog ===
r-cran-prodlim (2018.04.18-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1
  * Add Testsuite: autopkgtest-pkg-r

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 22:41:39 +0100

r-cran-prodlim (2018.04.18-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 20 Apr 2018 09:22:06 +0200
