=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-prodlim
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.11.5),
                r-cran-survival,
                r-cran-kernsmooth,
                r-cran-lava
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-prodlim.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-prodlim.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prodlim
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prodlim.git
 Homepage: https://cran.r-project.org/package=prodlim
 
 Package: r-cran-prodlim
