=== debian/changelog ===
r-cran-prodlim (2019.11.13-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2019 10:17:59 +0100

r-cran-prodlim (2019.10.13-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Deactivate autopkgtest which is not working
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 13:35:11 +0100
