=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.11.5),
                r-cran-survival,
                r-cran-kernsmooth,
                r-cran-lava
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prodlim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prodlim.git
 Homepage: https://cran.r-project.org/package=prodlim
