## r-cran-prodlim 2023.03.31

=== debian/changelog ===
r-cran-prodlim (2023.03.31-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 11:09:01 +0200
