## r-cran-prodlim 2023.08.28

=== DESCRIPTION ===
Package: prodlim
Title: Product-Limit Estimation for Censored Event History Analysis
Version: 2023.08.28
Author: Thomas A. Gerds
Description: Fast and user friendly implementation of nonparametric estimators
    for censored event history (survival) analysis. Kaplan-Meier and
    Aalen-Johansen method.
Depends: R (>= 2.9.0)
Imports: Rcpp (>= 0.11.5), stats, data.table, grDevices, graphics,
        diagram, survival, KernSmooth, lava
LinkingTo: Rcpp
Maintainer: Thomas A. Gerds <tag@biostat.ku.dk>
License: GPL (>= 2)
Packaged: 2023-08-28 09:26:22 UTC; tag
RoxygenNote: 7.2.3
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2023-08-28 11:00:06 UTC
