=== debian/changelog ===
r-cran-prodlim (2023.08.28-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 11:55:37 +0200
