=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11.5),
+               r-cran-rcpp,
+               r-cran-data.table,
+               r-cran-diagram,
                r-cran-survival,
                r-cran-kernsmooth,
                r-cran-lava
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prodlim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prodlim.git
 Homepage: https://cran.r-project.org/package=prodlim
+Rules-Requires-Root: no
 
 Package: r-cran-prodlim
 Architecture: any
