## r-cran-prodlim 2024.06.25

=== DESCRIPTION ===
Package: prodlim
Title: Product-Limit Estimation for Censored Event History Analysis
Version: 2024.06.25
Author: Thomas A. Gerds
Description: Fast and user friendly implementation of nonparametric estimators
    for censored event history (survival) analysis. Kaplan-Meier and
    Aalen-Johansen method.
Depends: R (>= 2.9.0)
Imports: Rcpp (>= 0.11.5), stats, data.table, grDevices, graphics,
        diagram, survival, KernSmooth, lava
LinkingTo: Rcpp
Maintainer: Thomas A. Gerds <tag@biostat.ku.dk>
BugReports: https://github.com/tagteam/prodlim/issues
License: GPL (>= 2)
Packaged: 2024-06-24 10:50:55 UTC; tag
RoxygenNote: 7.3.1
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2024-06-24 13:50:02 UTC
