=== debian/changelog ===
r-cran-prodlim (2024.06.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 19 Jul 2024 10:19:17 +0900
