=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-survival,
                r-cran-kernsmooth,
                r-cran-lava
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prodlim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prodlim.git
 Homepage: https://cran.r-project.org/package=prodlim
