## r-cran-prodlim 2025.04.28

=== debian/changelog ===
r-cran-prodlim (2025.04.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Fix autopkgtests and add r-cran-etm, r-cran-riskregression and
    r-cran-survey to their dependencies.
  * Skip one test until r-cran-pseudo is packaged in Debian.

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 10:26:29 +0900
