=== debian/control ===
Source: r-cran-prodlim
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-rlang,
 r-cran-data.table,
 r-cran-ggplot2,
 r-cran-diagram,
 r-cran-survival,
 r-cran-kernsmooth,
 r-cran-lava,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prodlim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prodlim.git
Homepage: https://cran.r-project.org/package=prodlim
Rules-Requires-Root: no

Package: r-cran-prodlim
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R product-limit estimation for Censored Event History Analysis
 Fast and user friendly implementation of nonparametric estimators
 for censored event history (survival) analysis. Kaplan-Meier and
 Aalen-Johansen method.
