=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-tibble,
 r-cran-pammtools,
 r-cran-ggthemes,
 r-cran-testthat,
 r-cran-etm,
 r-cran-riskregression,
 r-cran-survey,
